<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Bladeburner](./bitburner.bladeburner.md) &gt; [getSkillPoints](./bitburner.bladeburner.getskillpoints.md)

## Bladeburner.getSkillPoints() method

Get bladeburner skill points.

**Signature:**

```typescript
getSkillPoints(): number;
```
**Returns:**

number

Number of Bladeburner skill points you have.

## Remarks

RAM cost: 4 GB

Returns the number of Bladeburner skill points you have.

